.ms-home-main {
    padding: 5em 0 4em 1em !important;
}

.ms-history {
    padding: 0 1em 1em;
}

.ms-history h4 {
    margin-bottom: 0.8em;
}

.ms-history-item {
    position: relative;
    padding: 0.5em;
    border-radius: 0.3em;
    margin-bottom: 1em;
    border: 1px solid #F2F2F2;
}

.ms-history-item:not(:last-child):after {
    height: 1em;
    border-right: 1px solid #F2F2F2;
    content: "";
    position: absolute;
    bottom: -1em;
    left: 2em;
}

.ms-history-item div {
    height: 4em;
}

.ms-history-item .ms-history-date {
    width: 30%;
    text-align: center;
    padding: 0.5em;
    border-right: 1px solid #F2F2F2;
    display: inline-block;
}

.ms-history-item .ms-history-date p {
    font-size: 1.2em;
    font-family: "TTNormsBold";
    color: #019E35;
    margin-bottom: 0;
    vertical-align: middle;
    display: inline-block;
}

.ms-history-item .ms-history-date span {
    font-size: 0.8em;
    color: #019E35;
}

.ms-history-activity {
    vertical-align: super;
    width: 70%;
    display: inline-block;
    font-size: 0.8em;
    padding: 0.5em 0.5em 0.5em 1em;
}